<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'sr_lt', version '3.5'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaulttab'] = 'Podrazumevana kartica';
$string['defaulttab_desc'] = 'Kartica koja će se prikazati kada korisnik prvi put vidi pregled svojih kurseva. Pri povratku na pregled svojih kurseva, aktivna kartica korisnika je upamćena.';
$string['future'] = 'Budući';
$string['inprogress'] = 'U toku';
$string['morecourses'] = 'Više kurseva';
$string['myoverview:addinstance'] = 'Dodavanje novog bloka \'Pregled kurseva\\';
$string['myoverview:myaddinstance'] = 'Dodavanje novog bloka \'Pregled kurseva\' na \'Kontrolni panel\\';
$string['next30days'] = 'Sledećih 30 dana';
$string['next7days'] = 'Sledećih 7 dana';
$string['nocourses'] = 'Nema kurseva';
$string['nocoursesfuture'] = 'Nema budućih kurseva';
$string['nocoursesinprogress'] = 'Nema kurseva koji su toku';
$string['nocoursespast'] = 'Nema prošlih kurseva';
$string['noevents'] = 'Nema aktivnosti koje se uskoro završavaju';
$string['past'] = 'Prošli';
$string['pluginname'] = 'Pregled kurseva';
$string['privacy:metadata:overviewlasttab'] = 'Ovo čuva poslednju karticu koju je korisnik izabrao u bloku za pregled';
$string['recentlyoverdue'] = 'Nedavno završene aktivnosti';
$string['sortbycourses'] = 'Sortiraj po kursevima';
$string['sortbydates'] = 'Sortiraj po datumima';
$string['timeline'] = 'Vremenski raspored';
$string['viewcourse'] = 'Prikaži kurs';
$string['viewcoursename'] = 'Prikaži kurs {$a}';
