<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'sr_lt', version '3.5'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'Kurs za analizu sa ID oznakom {$a->analysableid} nije upotrebljen: {$a->errors}';
$string['analysablenotvalidfortarget'] = 'Kurs za analizu sa ID oznakom {$a->analysableid} nije validan za ovaj cilj: {$a->result}';
$string['analysisinprogress'] = 'Još uvek se analizira prethodno pokrenutim procesom';
$string['analytics'] = 'Analitika';
$string['analyticslogstore'] = 'Skladište zapisa koje se koristi za analitiku';
$string['analyticslogstore_help'] = 'Skladište zapisa koji će API analitike koristiti za čitanje aktivnosti korisnika';
$string['analyticssettings'] = 'Podešavanja analitike';
$string['coursetoolong'] = 'Kurs je predug';
$string['disabledmodel'] = 'Onemogućen model';
$string['enabledtimesplittings'] = 'Metode vremenskog razdvajanja';
$string['erroralreadypredict'] = 'Datoteka {$a} je već korišćena za generisanje predviđanja.';
$string['errorcannotreaddataset'] = 'Datoteka skupa podataka {$a} ne može da se pročita';
$string['errorcannotwritedataset'] = 'Datoteka skupa podataka {$a} ne može da se upiše';
$string['errorendbeforestart'] = 'Datum završetka ({$a})  je pre datuma početka kursa';
$string['errorinvalidindicator'] = 'Neispravan indikator {$a}';
$string['errorinvalidtimesplitting'] = 'Neispravno vremensko razdvajanje; proverite da li ste dodali potpuno kvalifikovani naziv klase.';
$string['errornoindicators'] = 'Ovaj model nema nijedan indikator.';
$string['errornopredictresults'] = 'Procesor predviđanja nije vratio nijedan rezultat. Proverite sadržaje izlaznog direktorijuma za više informacija.';
$string['errornoroles'] = 'Uloge polaznika ili predavača nisu definisane. Definišite ih na stranici za podešavanje analitike.';
$string['errornotarget'] = 'Ovaj model nema nijedan cilj.';
$string['errornotimesplittings'] = 'Ovaj model nema nijedan metod vremenskog razdvajanja.';
$string['errorpredictioncontextnotavailable'] = 'Ovaj kontekst predviđanja više nije dostupan.';
$string['errorpredictionformat'] = 'Pogrešan format proračuna predviđanja';
$string['errorpredictionnotfound'] = 'Predviđanje nije pronađeno';
$string['errorpredictionsprocessor'] = 'Greška procesora predviđanja: {$a}';
$string['errorpredictwrongformat'] = 'Povratni rezultat procesora predviđanja ne može da se dešifruje: "{$a}"';
$string['errorprocessornotready'] = 'Izabrani procesor predviđanja nije spreman: {$a}';
$string['errorsamplenotavailable'] = 'Predviđeni uzorak više nije dostupan';
$string['errorunexistingmodel'] = 'Nepostojeći model  {$a}';
$string['errorunexistingtimesplitting'] = 'Izabrani metod vremenskog razdvajanja nije dostupan.';
$string['errorunknownaction'] = 'Nepoznata akcija';
$string['eventinsightsviewed'] = 'Uvidi prikazani';
$string['eventpredictionactionstarted'] = 'Proces predviđanja je počeo';
$string['fixedack'] = 'Potvrđeno';
$string['insightinfomessage'] = 'Sistem je generisao uvide za vas: {$a}';
$string['insightinfomessagehtml'] = 'Sistem je generisao uvide za vas: <a href="{$a}">{$a}</a>.';
$string['insightmessagesubject'] = 'Novi uvid za "{$a->contextname}": {$a->insightname}';
$string['invalidanalysablefortimesplitting'] = 'Ne može se analizirati pomoću metoda vremenskog razdvajanja {$a}.';
$string['invalidtimesplitting'] = 'Modelu sa ID oznakom {$a} potreban je metod vremenskog razdvajanja pre nego što bude mogao da se koristiti za \'uvežbavanje\'.';
$string['modeloutputdir'] = 'Izlazni direktorijum modela';
$string['modeloutputdirinfo'] = 'Direktorijum u koji procesori predviđanja skladište informacije o evaluaciji. Korisno za uklanjanje grešaka i istraživanje.';
$string['modeltimelimit'] = 'Vremensko ograničenje analize po jednom modelu';
$string['modeltimelimitinfo'] = 'Ovo podešavanj ograničava vreme koje će svaki model potrošiti prilikom analize sadržaja sajta.';
$string['nocourses'] = 'Nema kurseva za analizu';
$string['nodata'] = 'Nema podataka za analizu';
$string['noevaluationbasedassumptions'] = 'Modeli zasnovani na pretpostavkama ne mogu da se evaluiraju.';
$string['noinsights'] = 'Nije prijavljen nijedan uvid';
$string['noinsightsmodel'] = 'Ovaj model nije generisao uvide';
$string['nonewdata'] = 'Nema dostupnih novih podataka';
$string['nonewranges'] = 'Još uvek nema novih predviđanja';
$string['nonewtimeranges'] = 'Nema novih vremenskih opsega. Nema ničega za predviđanje.';
$string['nopredictionsyet'] = 'Još uvek nema dostupnih predviđanja';
$string['noranges'] = 'Još uvek nema predviđanja';
$string['notrainingbasedassumptions'] = 'Modelima koji su zasnovani na pretpostavkama nije potrebno \'uvežbavanje\'';
$string['notuseful'] = 'Nije korisno';
$string['novaliddata'] = 'Nema dostupnih važećih podataka';
$string['novalidsamples'] = 'Nema dostupnih važećih uzoraka';
$string['onlycli'] = 'Izvršavanje analitičkih procedura samo putem komandne linije';
$string['onlycliinfo'] = 'Analitičke procedure kao što su evaluacija modela, uvežbavanje algoritama mašinskog učenja ili preuzimanje predviđanja mogu da potraju neko vreme. Procedure će biti pokrenute kao zadaci krona, a mogu se primeniti i putem komandne linije. Isključite ovo podešavanje ako želite da menadžeri vašeg sajta mogu ručno  da pokreću ove procedure pomoću veb interfejsa.';
$string['predictionsprocessor'] = 'Procesor predviđanja';
$string['predictionsprocessor_help'] = 'Procesori predviđanja su pozadinski procesori mašinskog učenja koji obrađuju skupove podataka, generisane izračunavanjem indikatora i ciljeva modela. Svi uvežbani algoritmi i predviđanja biće obrisani ako se prebacite na drugi procesor predviđanja.';
$string['privacy:metadata:analytics:indicatorcalc'] = 'Izračunavanje indikatora';
$string['privacy:metadata:analytics:indicatorcalc:contextid'] = 'Kontekst';
$string['privacy:metadata:analytics:indicatorcalc:endtime'] = 'Vreme završetka izračunavanja';
$string['privacy:metadata:analytics:indicatorcalc:indicator'] = 'Klasa kalkulator indikatora';
$string['privacy:metadata:analytics:indicatorcalc:sampleid'] = 'Identifikator uzorka';
$string['privacy:metadata:analytics:indicatorcalc:sampleorigin'] = 'Izvorna tabela uzorka';
$string['privacy:metadata:analytics:indicatorcalc:starttime'] = 'Vreme početka izračunavanja';
$string['privacy:metadata:analytics:indicatorcalc:timecreated'] = 'Kada je predviđanje urađeno';
$string['privacy:metadata:analytics:indicatorcalc:value'] = 'Izračunata vrednost';
$string['privacy:metadata:analytics:predictionactions'] = 'Akcije predviđanja';
$string['privacy:metadata:analytics:predictionactions:actionname'] = 'Naziv akcije';
$string['privacy:metadata:analytics:predictionactions:predictionid'] = 'Identifikator predviđanja';
$string['privacy:metadata:analytics:predictionactions:timecreated'] = 'Kada je akcija predviđanja izvršena';
$string['privacy:metadata:analytics:predictionactions:userid'] = 'Korisnik koji je izveo akciju';
$string['privacy:metadata:analytics:predictions'] = 'Predviđanja';
$string['privacy:metadata:analytics:predictions:calculations'] = 'Izračunavanje indikatora';
$string['privacy:metadata:analytics:predictions:contextid'] = 'Kontekst';
$string['privacy:metadata:analytics:predictions:modelid'] = 'Identifikator modela';
$string['privacy:metadata:analytics:predictions:prediction'] = 'Predviđanje';
$string['privacy:metadata:analytics:predictions:predictionscore'] = 'Rezultat predviđanja';
$string['privacy:metadata:analytics:predictions:rangeindex'] = 'Indeks metode vremenskog razdvajanja';
$string['privacy:metadata:analytics:predictions:sampleid'] = 'Identifikator uzorka';
$string['privacy:metadata:analytics:predictions:timecreated'] = 'Kada je predviđanje urađeno';
$string['privacy:metadata:analytics:predictions:timeend'] = 'Vreme završetka proračuna';
$string['privacy:metadata:analytics:predictions:timestart'] = 'Vreme početka proračuna';
$string['processingsitecontents'] = 'Obrada sadržaja sajta';
$string['successfullyanalysed'] = 'Uspešno analizirano';
$string['timesplittingmethod'] = 'Metod vremenskog razdvajanja';
$string['timesplittingmethod_help'] = 'Metod vremenskog razdvajanja deli kurs na više kraćih vremenskih perioda. Proces predviđanja biće pokrenut na kraju svakog od ovih perioda. Preporučuje se da omogućite samo one metode vremenskog razdvajanja za koje ste zainteresovani. Proces evaluacije će proći kroz svaku od njih, tako da što je više metoda vremenskog razdvajanja omogućeno, to će evaluacija biti sporija.';
$string['viewprediction'] = 'Prikaži detaljne informacije o predviđanju';
