<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_analytics', language 'sr_lt', version '3.5'.
 *
 * @package     tool_analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Preciznost';
$string['allpredictions'] = 'Sva predviđanja';
$string['analysingsitedata'] = 'Analiziranje sajta';
$string['analyticmodels'] = 'Analitički modeli';
$string['bettercli'] = 'Evaluacija modela i generisanje predviđanja u pojedinim slučajevima podrazumevaju veoma obimnu obradu podataka. Preporučuje se da ove akcije pokrenete iz komandne linije.';
$string['cantguessenddate'] = 'Nije moguće predvideti datum završetka';
$string['cantguessstartdate'] = 'Nije moguće predvideti datum početka';
$string['clearmodelpredictions'] = 'Da li ste sigurni da želite da obrišete sva ("{$a}") predviđanja?';
$string['clearpredictions'] = 'Obriši predviđanja';
$string['clienablemodel'] = 'Možete omogućiti model tako što ćete izabrati metod vremenskog razdvajanja odnosno ID oznaku metode. Imajte na umu da model možete omogućiti i kasnije, koristeći veb interfejs (\'nijedan\' za izlaz)';
$string['clievaluationandpredictions'] = 'Planirani zadatak prolazi kroz omogućene modele i preuzima predviđanja. Evaluacija modela putem veb interfejsa je onemogućena. Možete dozvoliti da se ovi procesi izvršavaju ručno putem veb interfejsa tako što ćete onemogućiti<a href="{$a}">podešavanje analitike \'onlycli\'</a>.';
$string['clievaluationandpredictionsnoadmin'] = 'Planirani zadatak prolazi kroz omogućene modele i preuzima predviđanja. Evaluacija modela putem veb interfejsa je onemogućena. Zadatak može omogućiti  administrator sajta.';
$string['disabled'] = 'Onemogućeno';
$string['editmodel'] = 'Uredi model "{$a}"';
$string['edittrainedwarning'] = 'Ovaj model je već \'uvežban\'. Imajte na umu da će promena njegovih indikatora ili metoda vremenskog razdvajanja izbrisati prethodna predviđanja modela i početi generisanje novih.';
$string['enabled'] = 'Omogućeno';
$string['errorcantenablenotimesplitting'] = 'Morate izabrati metod vremenskog razdvajanja pre nego što omogućite model';
$string['errornoenabledandtrainedmodels'] = 'Nema omogućenih i \'uvežbanih\' modela za predviđanje.';
$string['errornoenabledmodels'] = 'Nema omogućenih modela za \'uvežbavanje\'.';
$string['errornoexport'] = 'Samo uvežbani modeli mogu da se izvezu';
$string['errornostaticedit'] = 'Modeli zasnovani na pretpostavkama ne mogu se uređivati.';
$string['errornostaticevaluated'] = 'Modeli zasnovani na pretpostavkama ne mogu da se evaluiraju. Oni su uvek 100% tačni prema tome kako su definisani.';
$string['errornostaticlog'] = 'Modeli zasnovani na pretpostavkama ne mogu da se evaluiraju zato što ne postoji zapis performansi.';
$string['erroronlycli'] = 'Izvršavanje je moguće samo putem komandne linije';
$string['errortrainingdataexport'] = 'Nije bio moguć izvoz podataka za modela uvežbavanja';
$string['evaluate'] = 'Evaluiraj';
$string['evaluatemodel'] = 'Evaluiraj model';
$string['evaluationinbatches'] = 'Sadržaji na sajtu se izračunavaju i čuvaju u paketima. Proces evaluacije može se zaustaviti u svakom trenutku. Sledeći put kada se pokrene, proces će nastaviti tamo gde je bio zaustavljen.';
$string['export'] = 'Izvoz';
$string['exporttrainingdata'] = 'Izvoz podataka za uvežbavanje';
$string['extrainfo'] = 'Info';
$string['generalerror'] = 'Greška prilikom evaluacije. Kôd greške {$a}';
$string['getpredictions'] = 'Preuzmi predviđanja';
$string['getpredictionsresults'] = 'Rezultati koristeći vremensko razdvajanje kursa:  {$a->name}';
$string['getpredictionsresultscli'] = 'Rezultati koristeći vremensko razdvajanje kursa:  {$a->name} (id: {$a->id})';
$string['goodmodel'] = 'Ovo je dobar model za predviđanje. Omogućite ga kako biste dobavili predviđanja.';
$string['indicators'] = 'Indikatori';
$string['info'] = 'Info';
$string['insights'] = 'Uvidi';
$string['invalidanalysables'] = 'Neispravni elementi sajta';
$string['invalidanalysablesinfo'] = 'Na ovoj stranici se nalaze elementi sajta, koji se mogu analizirati, a koje ovaj model predviđanja ne može da koristi. Navedeni elementi se ne mogu koristiti ni za uvežbavanje modela predviđanja, niti model predviđanja može preuzeti predviđanja za njih.';
$string['invalidanalysablestable'] = 'Tabela neispravnih elemenata sajta koji se mogu analizirati';
$string['invalidprediction'] = 'Neispravno za preuzimanje predviđanja';
$string['invalidtraining'] = 'Neispravno za uvežbavanje modela';
$string['loginfo'] = 'Dodatne informacije o zapisu';
$string['modelid'] = 'ID oznaka modela';
$string['modelinvalidanalysables'] = 'Neispravni elementi koji se mogu analizirati za model "{$a}';
$string['modelresults'] = '{$a} rezultata';
$string['modeltimesplitting'] = 'Vremensko razdvajanje';
$string['nextpage'] = 'Sledeća stranica';
$string['nodatatoevaluate'] = 'Nema podataka za evaluaciju modela';
$string['nodatatopredict'] = 'Nema novih elemenata za koje je potrebno preuzeti predviđanja';
$string['nodatatotrain'] = 'Ne postoje novi podaci koji se mogu koristiti za \'uvežbavanje\'';
$string['noinvalidanalysables'] = 'Ovaj sajt ne sadrži nijedan neispravan element koji se može analizirati.';
$string['notdefined'] = 'Još nije definisano';
$string['pluginname'] = 'Analitički modeli';
$string['predictionprocessfinished'] = 'Proces predviđanja je završen';
$string['predictionresults'] = 'Rezultati predviđanja';
$string['predictmodels'] = 'Modeli predviđanja';
$string['predictorresultsin'] = 'Prediktor je upisao informacije u direktorijum {$a}';
$string['previouspage'] = 'Prethodna stranica';
$string['privacy:metadata'] = 'Dodatak Analitički modeli ne čuva nikakve lične podatke.';
$string['sameenddate'] = 'Tekući datum završetka je dobar';
$string['samestartdate'] = 'Tekući datum početka je dobar';
$string['target'] = 'Cilj';
$string['timesplittingnotdefined'] = 'Vremensko razdvajanje nije definisano.';
$string['timesplittingnotdefined_help'] = 'Morate izabrati metod vremenskog razdvajanja pre nego što omogućite model.';
$string['trainandpredictmodel'] = 'Model za \'uvežbavanja\' i izračunata predviđanja';
$string['trainingprocessfinished'] = 'Процес \'увежбавања\' је завршен';
$string['trainingresults'] = 'Rezultati \'uvežbavanje\' (evaluacije prethodno završenih kurseva)';
$string['trainmodels'] = 'Modeli \'uvežbavanja\'';
$string['viewlog'] = 'Zapis';
$string['weeksenddateautomaticallyset'] = 'Datum završetka se automatski podešava na osnovu datuma početka kursa i broja sekcija';
$string['weeksenddatedefault'] = 'Datum završetka se automatski izračunava na osnovu datuma početka kursa.';
